<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="77373" dateMiseAJour="2025-01-28" id="mjd-77373-02" idPresta="67597dc389a4c84487c230d9" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Pontault-Combault</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>34 PLACE ELYSEE-RECLUS</Ligne>
        <CodePostal>77340</CodePostal>
        <NomCommune>PONTAULT COMBAULT</NomCommune>
        <Localisation>
            <Latitude>48.786897</Latitude>
            <Longitude>2.599468</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 60 37 27 60</Téléphone>
        <Télécopie>01 70 05 45 91</Télécopie>
        <Email>mjd-pontault-combault@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>77004</commune>
        <commune>77006</commune>
        <commune>77007</commune>
        <commune>77010</commune>
        <commune>77012</commune>
        <commune>77015</commune>
        <commune>77019</commune>
        <commune>77020</commune>
        <commune>77022</commune>
        <commune>77025</commune>
        <commune>77026</commune>
        <commune>77029</commune>
        <commune>77032</commune>
        <commune>77033</commune>
        <commune>77034</commune>
        <commune>77036</commune>
        <commune>77038</commune>
        <commune>77039</commune>
        <commune>77040</commune>
        <commune>77044</commune>
        <commune>77051</commune>
        <commune>77052</commune>
        <commune>77053</commune>
        <commune>77065</commune>
        <commune>77066</commune>
        <commune>77067</commune>
        <commune>77068</commune>
        <commune>77069</commune>
        <commune>77072</commune>
        <commune>77073</commune>
        <commune>77076</commune>
        <commune>77080</commune>
        <commune>77081</commune>
        <commune>77082</commune>
        <commune>77086</commune>
        <commune>77089</commune>
        <commune>77090</commune>
        <commune>77096</commune>
        <commune>77098</commune>
        <commune>77100</commune>
        <commune>77101</commune>
        <commune>77103</commune>
        <commune>77104</commune>
        <commune>77107</commune>
        <commune>77109</commune>
        <commune>77114</commune>
        <commune>77119</commune>
        <commune>77122</commune>
        <commune>77127</commune>
        <commune>77134</commune>
        <commune>77136</commune>
        <commune>77137</commune>
        <commune>77138</commune>
        <commune>77140</commune>
        <commune>77145</commune>
        <commune>77147</commune>
        <commune>77152</commune>
        <commune>77159</commune>
        <commune>77164</commune>
        <commune>77165</commune>
        <commune>77167</commune>
        <commune>77174</commune>
        <commune>77175</commune>
        <commune>77177</commune>
        <commune>77179</commune>
        <commune>77180</commune>
        <commune>77185</commune>
        <commune>77187</commune>
        <commune>77188</commune>
        <commune>77190</commune>
        <commune>77191</commune>
        <commune>77195</commune>
        <commune>77197</commune>
        <commune>77201</commune>
        <commune>77208</commune>
        <commune>77211</commune>
        <commune>77212</commune>
        <commune>77215</commune>
        <commune>77217</commune>
        <commune>77218</commune>
        <commune>77222</commune>
        <commune>77223</commune>
        <commune>77227</commune>
        <commune>77236</commune>
        <commune>77239</commune>
        <commune>77242</commune>
        <commune>77246</commune>
        <commune>77249</commune>
        <commune>77251</commune>
        <commune>77252</commune>
        <commune>77253</commune>
        <commune>77254</commune>
        <commune>77255</commune>
        <commune>77256</commune>
        <commune>77260</commune>
        <commune>77262</commune>
        <commune>77263</commune>
        <commune>77266</commune>
        <commune>77269</commune>
        <commune>77272</commune>
        <commune>77275</commune>
        <commune>77285</commune>
        <commune>77286</commune>
        <commune>77288</commune>
        <commune>77289</commune>
        <commune>77295</commune>
        <commune>77296</commune>
        <commune>77298</commune>
        <commune>77301</commune>
        <commune>77306</commune>
        <commune>77310</commune>
        <commune>77311</commune>
        <commune>77317</commune>
        <commune>77319</commune>
        <commune>77321</commune>
        <commune>77325</commune>
        <commune>77326</commune>
        <commune>77327</commune>
        <commune>77341</commune>
        <commune>77347</commune>
        <commune>77350</commune>
        <commune>77352</commune>
        <commune>77354</commune>
        <commune>77355</commune>
        <commune>77356</commune>
        <commune>77357</commune>
        <commune>77359</commune>
        <commune>77368</commune>
        <commune>77373</commune>
        <commune>77374</commune>
        <commune>77377</commune>
        <commune>77378</commune>
        <commune>77379</commune>
        <commune>77381</commune>
        <commune>77383</commune>
        <commune>77384</commune>
        <commune>77389</commune>
        <commune>77390</commune>
        <commune>77391</commune>
        <commune>77394</commune>
        <commune>77396</commune>
        <commune>77403</commune>
        <commune>77404</commune>
        <commune>77407</commune>
        <commune>77410</commune>
        <commune>77412</commune>
        <commune>77414</commune>
        <commune>77416</commune>
        <commune>77418</commune>
        <commune>77424</commune>
        <commune>77425</commune>
        <commune>77426</commune>
        <commune>77428</commune>
        <commune>77434</commune>
        <commune>77435</commune>
        <commune>77444</commune>
        <commune>77445</commune>
        <commune>77446</commune>
        <commune>77447</commune>
        <commune>77450</commune>
        <commune>77452</commune>
        <commune>77453</commune>
        <commune>77454</commune>
        <commune>77455</commune>
        <commune>77456</commune>
        <commune>77457</commune>
        <commune>77459</commune>
        <commune>77461</commune>
        <commune>77467</commune>
        <commune>77470</commune>
        <commune>77480</commune>
        <commune>77481</commune>
        <commune>77487</commune>
        <commune>77493</commune>
        <commune>77495</commune>
        <commune>77496</commune>
        <commune>77507</commune>
        <commune>77509</commune>
        <commune>77518</commune>
        <commune>77519</commune>
        <commune>77522</commune>
        <commune>77523</commune>
        <commune>77524</commune>
        <commune>77528</commune>
        <commune>77530</commune>
        <commune>77532</commune>
        <commune>77534</commune>
    </CompetenceCommunale>
</Organisme>